blockAdamantine
blockAlubrass
blockAluminium
blockAluminum
blockAluminumBrass
blockAmordrine
blockAngmallen
blockApatite
blockArdite
blockAstralSilver
blockAtlarus
blockBlackSteel
blockBlaze
blockBlueTopaz
blockBlutonium
blockBrass
blockBronze
blockCactus
blockCarmot
blockCelenegil
blockCeruclase
blockCharcoal
blockChimerite
blockCoal
blockCobalt
blockConductiveIron
blockConstantan
blockCopper
blockCyanite
blockDamascusSteel
blockDarkSteel
blockDeepIron
blockDemonicMetal
blockDiamond
blockDraconium
blockDraconiumAwakened
blockElectricalSteel
blockElectrum
blockEmerald
blockEnchantedMetal
blockEnderium
blockEnergeticAlloy
blockFuelCoke
blockGold
blockGraphite
blockHaderoth
blockHepatizon
blockHopper
blockIce
blockIgnatius
blockInfuscolium
blockInolashite
blockInvar
blockIridium
blockIron
blockKalendrite
blockKnightslime
blockLapis
blockLead
blockLemurite
blockLudicrite
blockLumium
blockManganese
blockManyullyn
blockMeatRaw
blockMetal
blockMidasium
blockMithril
blockMoonstone
blockMossy
blockNaturalAluminum
blockNickel
blockOrichalcum
blockOsmium
blockOureclase
blockPackedIce
blockPigiron
blockPlatinum
blockPrismarine
blockPrismarineBrick
blockPrismarineDark
blockPrometheum
blockPulsatingIron
blockQuartz
blockQuicksilver
blockRedstone
blockRedstoneAlloy
blockRockwool
blockRubracium
blockSanguinite
blockSeared
blockShadowIron
blockShadowSteel
blockSheetmetalAluminum
blockSheetmetalConstantan
blockSheetmetalIron
blockSheetmetalLead
blockSheetmetalSteel
blockSignalum
blockSilver
blockSlime
blockSlimeCongealed
blockSlimeDirt
blockSlimeGrass
blockSnow
blockSoularium
blockStainedHardenedClay
blockSteel
blockSunstone
blockTartarite
blockTin
blockTorch
blockUranium
blockVibrantAlloy
blockVinteum
blockVulcanite
blockVyroxeres
blockWool
blockYellorium
blockZinc
dustAdamantine
dustAerotheum
dustAlubrass
dustAluminium
dustAluminum
dustAluminumBrass
dustAmordrine
dustAngmallen
dustApatite
dustArdite
dustAsh
dustAshes
dustAstral Silver
dustAstralSilver
dustAtlarus
dustBasalz
dustBlackSteel
dustBlitz
dustBlizz
dustBlueTopaz
dustBlutonium
dustBrass
dustBronze
dustCarmot
dustCelenegil
dustCertusQuartz
dustCeruclase
dustCharcoal
dustChargedCertusQuartz
dustCharoal
dustChimerite
dustChrome
dustClay
dustCoal
dustCobalt
dustCoke
dustConductiveIron
dustConstantan
dustCopper
dustCryotheum
dustCyanite
dustDamascusSteel
dustDarkSteel
dustDeepIron
dustDemonicMetal
dustDiamond
dustDraconium
dustElectricalSteel
dustElectrum
dustEmerald
dustEnder
dustEnderPearl
dustEnderium
dustEnergeticAlloy
dustEssence
dustFluix
dustGlowstone
dustGold
dustGraphite
dustHOPGraphite
dustHaderoth
dustHepatizon
dustHydratedCoal
dustIgnatius
dustInfuscolium
dustInolashite
dustInvar
dustIridium
dustIron
dustKalendrite
dustKnightslime
dustLapis
dustLead
dustLemurite
dustLithium
dustLudicrite
dustLumium
dustLunar
dustMagnesium
dustMana
dustManganese
dustManyullyn
dustMidasium
dustMithril
dustMoonstone
dustNaturalAluminum
dustNetherQuartz
dustNickel
dustObsidian
dustOrichalcum
dustOsmium
dustOureclase
dustPetrotheum
dustPigiron
dustPlatinum
dustPlutonium
dustPrismarine
dustPrometheum
dustPulsatingIron
dustPyrotheum
dustQuartz
dustQuartzBlack
dustQuicksilver
dustRedstone
dustRedstoneAlloy
dustRubracium
dustRutile
dustSalt
dustSaltpeter
dustSanguinite
dustShadowIron
dustShadowSteel
dustSignalum
dustSiliconDioxide
dustSilver
dustSoularium
dustSteel
dustStone
dustSulfur
dustSunstone
dustTartarite
dustTin
dustTinyBronze
dustTinyCopper
dustTinyGold
dustTinyIron
dustTinyLapis
dustTinyLead
dustTinyLithium
dustTinyObsidian
dustTinySilver
dustTinySulfur
dustTinyTin
dustTitanium
dustTungsten
dustUranium
dustVibrantAlloy
dustVinteum
dustVulcanite
dustVyroxeres
dustWheat
dustWood
dustYellorium
dustZinc
ingotAdamantine
ingotAlubrass
ingotAluminium
ingotAluminum
ingotAluminumBrass
ingotAmordrine
ingotAngmallen
ingotArdite
ingotAstral Silver
ingotAtlarus
ingotBlackSteel
ingotBlutonium
ingotBrass
ingotBrick
ingotBrickNether
ingotBrickSeared
ingotBronze
ingotCarmot
ingotCelenegil
ingotCeruclase
ingotChrome
ingotCobalt
ingotConductiveIron
ingotConstantan
ingotCopper
ingotCyanite
ingotDamascusSteel
ingotDarkSteel
ingotDeepIron
ingotDemonicMetal
ingotDraconium
ingotDraconiumAwakened
ingotElectricalSteel
ingotElectrum
ingotElectrumFlux
ingotElvenElementium
ingotEnchantedMetal
ingotEnderium
ingotEnderiumBase
ingotEnergeticAlloy
ingotGold
ingotGraphite
ingotHOPGraphite
ingotHaderoth
ingotHepatizon
ingotIgnatius
ingotInfuscolium
ingotInolashite
ingotInvar
ingotIridium
ingotIron
ingotKalendrite
ingotKnightslime
ingotLead
ingotLemurite
ingotLudicrite
ingotLumium
ingotManasteel
ingotManganese
ingotManyullyn
ingotMidasium
ingotMithril
ingotNaturalAluminum
ingotNickel
ingotOrichalcum
ingotOsmium
ingotOureclase
ingotPigiron
ingotPlatinum
ingotPlutonium
ingotPrometheum
ingotPulsatingIron
ingotQuicksilver
ingotRedstoneAlloy
ingotRefinedIron
ingotRubracium
ingotSanguinite
ingotShadowIron
ingotShadowSteel
ingotSignalum
ingotSilver
ingotSoularium
ingotSteel
ingotTartarite
ingotTerrasteel
ingotTin
ingotUranium
ingotVibrantAlloy
ingotVulcanite
ingotVyroxeres
ingotYellorium
ingotZinc
nuggetAlubrass
nuggetAluminum
nuggetArdite
nuggetBronze
nuggetCobalt
nuggetConductiveIron
nuggetConstantan
nuggetCopper
nuggetDarkSteel
nuggetDemonicMetal
nuggetDiamond
nuggetDraconium
nuggetDraconiumAwakened
nuggetElectricalSteel
nuggetElectrum
nuggetElvenElementium
nuggetEmerald
nuggetEnderium
nuggetEnderpearl
nuggetEnergeticAlloy
nuggetGold
nuggetInvar
nuggetIridium
nuggetIron
nuggetKnightslime
nuggetLead
nuggetLumium
nuggetManasteel
nuggetManyullyn
nuggetMithril
nuggetNickel
nuggetPigiron
nuggetPlatinum
nuggetPulsatingIron
nuggetRedstoneAlloy
nuggetSignalum
nuggetSilver
nuggetSoularium
nuggetSteel
nuggetTerrasteel
nuggetTin
nuggetUranium
nuggetUranium235
nuggetVibrantAlloy
oreAdamantine
oreAlubrass
oreAluminium
oreAluminum
oreAmber
oreAmethyst
oreApatite
oreArdite
oreAstralSilver
oreAtlarus
oreBlueTopaz
oreBronze
oreCarmot
oreCertusQuartz
oreCeruclase
oreChargedCertusQuartz
oreChimerite
oreCoal
oreCobalt
oreConductiveIron
oreConstantan
oreCopper
oreDarkSteel
oreDeepIron
oreDemonicMetal
oreDiamond
oreDraconium
oreElectricalSteel
oreElectrum
oreEmerald
oreEnergeticAlloy
oreEssence
oreGold
oreIgnatius
oreInfuscolium
oreIridium
oreIron
oreKalendrite
oreKnightslime
oreLapis
oreLead
oreLemurite
oreMalachite
oreManganese
oreManyullyn
oreMidasium
oreMithril
oreMoonstone
oreNaturalAluminum
oreNetherAlubrass
oreNetherAluminum
oreNetherAmber
oreNetherArdite
oreNetherBronze
oreNetherCoal
oreNetherCobalt
oreNetherConductiveIron
oreNetherConstantan
oreNetherCopper
oreNetherDarkSteel
oreNetherDemonicMetal
oreNetherDiamond
oreNetherElectricalSteel
oreNetherElectrum
oreNetherEmerald
oreNetherEnergeticAlloy
oreNetherGold
oreNetherIron
oreNetherKnightslime
oreNetherLapis
oreNetherLead
oreNetherMagnesium
oreNetherManyullyn
oreNetherMithril
oreNetherNickel
oreNetherOsmium
oreNetherPeridot
oreNetherPigiron
oreNetherPlatinum
oreNetherPulsatingIron
oreNetherRedstone
oreNetherRedstoneAlloy
oreNetherRuby
oreNetherRutile
oreNetherSalt
oreNetherSaltpeter
oreNetherSapphire
oreNetherSilver
oreNetherSoularium
oreNetherSteel
oreNetherSulfur
oreNetherTin
oreNetherTitanium
oreNetherTungsten
oreNetherUranium
oreNetherVibrantAlloy
oreNickel
oreOrichalcum
oreOsmium
oreOureclase
orePeridot
orePigiron
orePlatinum
orePoorAlubrass
orePoorAluminum
orePoorArdite
orePoorBronze
orePoorCobalt
orePoorConductiveIron
orePoorConstantan
orePoorCopper
orePoorDarkSteel
orePoorDemonicMetal
orePoorElectricalSteel
orePoorElectrum
orePoorEnergeticAlloy
orePoorGold
orePoorIron
orePoorKnightslime
orePoorLead
orePoorManyullyn
orePoorNickel
orePoorPigiron
orePoorPulsatingIron
orePoorRedstoneAlloy
orePoorSilver
orePoorSoularium
orePoorSteel
orePoorTin
orePoorUranium
orePoorVibrantAlloy
orePrometheum
orePulsatingIron
oreQuartz
oreQuartzBlack
oreRedstone
oreRedstoneAlloy
oreRubracium
oreRuby
oreSalt
oreSaltpeter
oreSanguinite
oreSapphire
oreShadowIron
oreSilver
oreSoularium
oreSteel
oreSulfur
oreSunstone
oreTanzanite
oreTin
oreTopaz
oreUranium
oreVibrantAlloy
oreVinteum
oreVulcanite
oreVyroxeres
oreYellorite
oreYellorium
oreZinc
